## kate 4.7.1

=== debian/changelog ===
kate (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:13:18 +0200

kate (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - update libkatepartinterfaces4.symbols

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Wed, 07 Sep 2011 18:33:38 +0200

kate (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release
    - update libkatepartinterfaces4.symbols
  * move katepart.desktop from kate to katepart

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 02:50:33 +0200

kate (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release

  [ Felix Geyer ]
  * Include copy of the BSD license rather than refering to the deprecated
    /usr/share/common-licenses/BSD.
  * Add katepart package which contains the KPart and ktexteditor plugins.
  * Repackage upstream tarball:
    - Add COPYING.DOC and COPYING.GPL2
    - Drop part/syntax/data/cmake-gen.sh,
      part/syntax/data/find-trivial-regexpr.sh,
      part/syntax/data/list-keywords-ldif.sh and part/tests/hl/highlight.sh
      because of unclear licensing.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 20 Jul 2011 19:56:03 +0200
