=== debian/control ===
Source: kate
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.3.16),
               kde-sc-dev-latest (>= 4:4.7.1),
               kdelibs5-dev (>= 4:4.6),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Homepage: http://kate-editor.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kate
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kate

Package: kate
Section: editors
Architecture: any
Depends: kate-data (>= ${source:Version}),
         katepart (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: aspell | ispell | hspell, khelpcenter4, konsole
Description: K Advanced Text Editor
 Kate is a powerful text editor that can open multiple files simultaneously.
 .
 With a built-in terminal, syntax highlighting, and tabbed sidebar, it performs
 as a lightweight but capable development environment.  Kate's many tools,
 plugins, and scripts make it highly customizable.
 .
 Kate's features include:
 .
  * Multiple saved sessions, each with numerous files
  * Scriptable syntax highlighting, indentation, and code-folding
  * Configurable templates and text snippets
  * Symbol viewers for C, C++, and Python
  * XML completion and validation
 .
 This package is part of the KDE 4 Base applications module.

Package: katepart
Architecture: any
Depends: kate-data (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: kdelibs5-data (<< 4:4.6.90), kdelibs5-plugins (<< 4:4.6.90), 
 kate (<< 4:4.7.0)
Replaces: kdelibs5-data (<< 4:4.6.90), kdelibs5-plugins (<< 4:4.6.90), 
 kate (<< 4:4.7.0)
Description: kate KPart
 KatePart is a fast and featurerich text editor component. It implements the
 KTextEditor interfaces, a common interface collection for text editor
 components in KDE.

Package: kate-data
Architecture: all
Depends: ${misc:Depends}
Breaks: kate (<< 4:4.6.90), kdelibs5-data (<< 4:4.6.90)
Replaces: kate (<< 4:4.6.90), kdelibs5-data (<< 4:4.6.90)
Description: shared data files for kate
 This package contains the architecture-independent shared data files needed
 for kate.
 .
 This package is part of the KDE 4 Base applications module.

Package: kate-dev
Architecture: any
Section: devel
Depends: kate (= ${binary:Version}),
         libkateinterfaces4 (= ${binary:Version}),
         libkatepartinterfaces4 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for Kate
 Kate is a powerful text editor that can open multiple files simultaneously.
 .
 This package contains the development files for Kate
 .
 This package is part of the KDE 4 Base applications module.

Package: libkatepartinterfaces4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kate part library
 This library contains the code used by the kate part. It is not
 meant to be used directly, applications should use libktexteditor4
 instead.
 .
 This package is a part of KDE 4 Base applications module.

Package: libkateinterfaces4
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kate (<< 4:4.6.90)
Replaces: kate (<< 4:4.6.90)
Description: kate plugin interface library
 This library contains the code used by kate plugins that provide a better
 integration into the app like tool views
 .
 This package is part of the KDE 4 Base applications module

Package: kwrite
Section: editors
Architecture: any
Depends: katepart (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: simple graphical text editor
 KWrite is a simple text editor built on the KDE Platform. It uses the Kate
 editor component, so it supports powerful features such as flexible syntax
 highlighting, automatic indentation, and numerous other text tools.
 .
 This package is part of the KDE 4 Base applications module.

Package: kate-dbg
Section: debug
Architecture: any
Priority: extra
Depends: katepart (= ${binary:Version}),
         kde-runtime-dbg (>= 4:4.6.90),
         libqt4-dbg (>= 4:4.6)
Breaks: kdebase-dbg (<< 4:4.6.90),
        kdelibs-dbg (<< 4:4.6.90),
        kdesdk-dbg (<< 4:4.6.90)
Replaces: kdebase-dbg (<< 4:4.6.90),
          kdelibs-dbg (<< 4:4.6.90),
          kdesdk-dbg (<< 4:4.6.90)
Description: debugging symbols for Kate
 This package contains debugging files used to investigate problems with
 binaries included in Kate.
 .
 This package is part of the KDE 4 base applications module.
