=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: kate
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
+ Eshat Cakar <info@eshat.de>
 Build-Depends: cmake,
-               debhelper (>= 7.3.16),
-               kde-sc-dev-latest (>= 4:4.7.1),
-               kdelibs5-dev (>= 4:4.6),
-               pkg-kde-tools (>= 0.12)
+ debhelper (>= 7.3.16),
+ kde-sc-dev-latest (>= 4:4.7.2),
+ kdelibs5-dev (>= 4:4.7),
+ pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.2
 Homepage: http://kate-editor.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kate
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kate
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kate.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kate.git
 
 Package: kate
 Section: editors
 Architecture: any
 Depends: kate-data (>= ${source:Version}),
-         katepart (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+ katepart (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Suggests: aspell | ispell | hspell, khelpcenter4, konsole
 Description: K Advanced Text Editor
  Kate is a powerful text editor that can open multiple files simultaneously.
@@ -60,20 +62,20 @@
  .
  This package is part of the KDE 4 Base applications module.
 
-Package: kate-dev
-Architecture: any
-Section: devel
-Depends: kate (= ${binary:Version}),
-         libkateinterfaces4 (= ${binary:Version}),
-         libkatepartinterfaces4 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Development files for Kate
- Kate is a powerful text editor that can open multiple files simultaneously.
- .
- This package contains the development files for Kate
- .
- This package is part of the KDE 4 Base applications module.
+#Package: kate-dev
+#Architecture: any
+#Section: devel
+#Depends: kate (= ${binary:Version}),
+#         libkateinterfaces4 (= ${binary:Version}),
+#         libkatepartinterfaces4 (= ${binary:Version}),
+#         ${misc:Depends},
+#         ${shlibs:Depends}
+#Description: Development files for Kate
+# Kate is a powerful text editor that can open multiple files simultaneously.
+# .
+# This package contains the development files for Kate
+# .
+# This package is part of the KDE 4 Base applications module.
 
 Package: libkatepartinterfaces4
 Architecture: any
@@ -112,15 +114,15 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: katepart (= ${binary:Version}),
-         kde-runtime-dbg (>= 4:4.6.90),
-         libqt4-dbg (>= 4:4.6)
+Depends: ${misc:Depends}, katepart (= ${binary:Version}),
+ kde-runtime-dbg (>= 4:4.6.90),
+ libqt4-dbg (>= 4:4.6)
 Breaks: kdebase-dbg (<< 4:4.6.90),
-        kdelibs-dbg (<< 4:4.6.90),
-        kdesdk-dbg (<< 4:4.6.90)
+ kdelibs-dbg (<< 4:4.6.90),
+ kdesdk-dbg (<< 4:4.6.90)
 Replaces: kdebase-dbg (<< 4:4.6.90),
-          kdelibs-dbg (<< 4:4.6.90),
-          kdesdk-dbg (<< 4:4.6.90)
+ kdelibs-dbg (<< 4:4.6.90),
+ kdesdk-dbg (<< 4:4.6.90)
 Description: debugging symbols for Kate
  This package contains debugging files used to investigate problems with
  binaries included in Kate.
