## kate 4.7.4

=== debian/changelog ===
kate (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Jan 2012 10:54:17 -0500

kate (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Rohan Garg ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:40:58 -0500

kate (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 13 Oct 2011 13:56:40 +0200
