## kate 4.8.2

=== debian/changelog ===
kate (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:00 +0100

kate (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:38:48 +0200

kate (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 07 Mar 2012 17:51:28 +0100

kate (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:25 +0000

kate (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:15:00 +0000

kate (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - update kate-data.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 15:38:02 +0100

kate (4:4.7.90-0ubuntu2) precise; urgency=low

  * Kill the kate-dev package. It doesn't have any reverse-dependencies so
    we can't test the package.
  * Remove the libkatepartinterfaces4 and libkateinterfaces4 symbol files.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 22 Dec 2011 14:19:07 +0100

kate (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 13:28:06 +0000

kate (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian packaging from Git, changes:
   - reenable kate-dev (smokekde should use it)
   - Add .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 14:02:22 +0000

kate (4:4.7.2-0r0) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 08 Oct 2011 13:35:22 +0200
