## kate 4.8.4

=== debian/changelog ===
kate (4:4.8.4-1) unstable; urgency=low

  * New upstream version.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.4.
  * Update installed files.

 -- Modestas Vainius <modax@debian.org>  Sun, 10 Jun 2012 15:25:16 +0300

kate (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Update installed files.
  * Update not-installed files.
  * Bump kdelibs5-dev build dependency to version 4:4.8.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Modestas Vainius ]
  * Add myself to Uploaders.
  * Drop dh_makeshlibs override: not needed as there are no symbol files.
  * Override lintian "kate: package-name-doesnt-match-sonames".
  * Enable strict shlibs for libraries.
  * Get rid of all traces of kate-dev.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 17:13:18 +0300

kate (4:4.7.4-3) UNRELEASED; urgency=low

  [ Pino Toscano ]
  * Drop README.Debian, wrongly copied from kde4libs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 08 Mar 2012 12:13:57 +0100

kate (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:00:51 +0100

kate (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * kate-dbg:
    - fix kdelibs-dbg -> kdelibs5-dbg typo (Closes: #652196)
    - remove extra dependency on libqt4-dbg

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:35:02 +0100
