=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
libpkgs_addsubst_allLibraries = kdepimlibs-dbg
libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
include /usr/share/pkg-kde-tools/qt-kde-team/2/library-packages.mk

override_dh_auto_configure:
	$(overridden_command) -- -DKDE4_BUILD_TESTS=false

.PHONY: override_dh_auto_test

override_dh_strip:
	$(overridden_command) --dbg-package=kate-dbg
