=== debian/changelog ===
kate (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:39:23 +0200

kate (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)
    - Update kate-data.install
  * Drop the go.xml kate syntax highlighting, as it's provided by
    kate-syntax-go. (LP: #968734)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:33:10 +0200

kate (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Mon, 30 Apr 2012 23:32:27 +0200
