## kate 4.9.2

=== debian/changelog ===
kate (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:11:48 +0100

kate (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.* 

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:17:04 +0530

kate (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:47 +0100

kate (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:02:37 +0100

kate (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Move go.xml to go-lang.xml in rules and kate-data.install to prevent
    clash with golang kate-syntax-go (LP: #968734)

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:05:23 +0200

kate (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * New upstream beta release:
    - Update .install files
  * Merge with Debian Qt/KDE Git, remaining changes:
    - Drop kate-dev package

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 25 May 2012 19:46:22 -0400

kate (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Mon, 30 Apr 2012 23:32:27 +0200

kate (4:4.8.3-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Update installed files.
  * Update not-installed files.
  * Bump kdelibs5-dev build dependency to version 4:4.8.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Eshat Cakar <info@eshat.de>  Thu, 08 Mar 2012 18:29:52 +0100
