=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
  Eshat Cakar <info@eshat.de>
 Build-Depends: cmake,
- debhelper (>= 7.3.16),
- kde-sc-dev-latest (>= 4:4.8.5),
- kdelibs5-dev (>= 4:4.8.1),
+ debhelper (>= 7.3.16), 
+ kdelibs5-dev (>= 4:4.9.2),
  pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://kate-editor.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kate
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kate
@@ -117,14 +116,13 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: katepart (= ${binary:Version}),
- kde-runtime-dbg (>= 4:4.6.90),
- libqt4-dbg (>= 4:4.6)
+Depends: ${misc:Depends}, katepart (= ${binary:Version}),
+ kde-runtime-dbg (>= 4:4.6.90)
 Breaks: kdebase-dbg (<< 4:4.6.90),
- kdelibs-dbg (<< 4:4.6.90),
+ kdelibs5-dbg (<< 4:4.6.90),
  kdesdk-dbg (<< 4:4.6.90)
 Replaces: kdebase-dbg (<< 4:4.6.90),
- kdelibs-dbg (<< 4:4.6.90),
+ kdelibs5-dbg (<< 4:4.6.90),
  kdesdk-dbg (<< 4:4.6.90)
 Description: debugging symbols for Kate
  This package contains debugging files used to investigate problems with
