=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: cmake,
  debhelper (>= 7.3.16), 
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.4),
  pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.3
 Homepage: http://kate-editor.org/
