=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DKDE4_BUILD_TESTS=false

.PHONY: override_dh_auto_test

override_dh_makeshlibs:
	$(overridden_command) -- -c0

override_dh_strip:
	$(overridden_command) --dbg-package=kate-dbg

override_dh_install:
	mv debian/tmp/usr/share/kde4/apps/katepart/syntax/go.xml debian/tmp/usr/share/kde4/apps/katepart/syntax/go-lang.xml
	dh_install
