## kate 4.10.0

=== debian/changelog ===
kate (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:32:37 +0000

kate (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:58:53 +0000

kate (4:4.9.97-0ubuntu1~ubuntu13.04) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate

  [ Rohan Garg ]
  * Add kubuntu_pate_find_python.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:25:27 +0100

kate (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
  * Add build-dep on libpython2.7-dev
  * Add kubuntu_multiarch_python.diff to work around multiarch python

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:17:40 +0000

kate (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Remove fix_pate_includes.diff now upstream
  * Remove kubuntu_kate_initial_preference.patch now upstream
  * Update .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:37:41 +0000

kate (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release
  * Add build-dep on python-dev packages and add pate files to kate.install

  [ Scott Kitterman ]
  * Add libkactivities-dev, libqtwebkit-dev, and libqt4-opengl-dev to
    build-depends
  * Add debian/patches/fix_pate_includes.diff to add Qt webkit includes for
    pate
  * Update kate, kate-part, and kate-data install files for upstream additions
    and deletions

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Nov 2012 02:42:57 -0500

kate (4:4.9.3-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream release (LP: #1074747)

  [ Harald Sitter ]
  * Restore kubuntu_kate_initial_preference.patch lost in the split from
    kdesdk (LP: #1062086). It ensures that kate is chosen over other text
    processing apps (namely libreoffice-writer) for the file types kate
    is associated with (such as text/*)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 06 Nov 2012 22:23:17 +0100

kate (4:4.8.3-0r1) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Update installed files.
  * Update not-installed files.
  * Bump kdelibs5-dev build dependency to version 4:4.8.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Eshat Cakar <info@eshat.de>  Thu, 08 Mar 2012 18:29:52 +0100

kate (4:4.7.4-3) raring; urgency=low

  [ Pino Toscano ]
  * Drop README.Debian, wrongly copied from kde4libs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 08 Mar 2012 12:13:57 +0100
