=== debian/control ===
--- 
+++ 
@@ -7,8 +7,16 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: cmake,
  debhelper (>= 7.3.16), 
- kdelibs5-dev (>= 4:4.9.5),
- pkg-kde-tools (>= 0.12)
+ kdelibs5-dev (>= 4:4.10.0),
+ pkg-kde-tools (>= 0.12),
+ libkactivities-dev (>= 4:4.10.0),
+ libpython2.7-dev,
+ python-sip-dev,
+ python-qt4-dev,
+ python-kde4-dev (>= 4:4.9.80),
+ libqjson-dev,
+ libqt4-opengl-dev,
+ libqtwebkit-dev
 Standards-Version: 3.9.3
 Homepage: http://kate-editor.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kate
