## kate 4.10.2

=== debian/changelog ===
kate (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:37:50 +0200

kate (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * refresh kate-data.install

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:14:47 +0000
