=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: cmake,
  debhelper (>= 7.3.16), 
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  pkg-kde-tools (>= 0.12),
- libkactivities-dev (>= 4:4.10.0),
+ libkactivities-dev (>= 4:4.10.2),
  libpython2.7-dev,
  python-sip-dev,
  python-qt4-dev,
